Debian Bug report logs - #662054
RM: mseide-msegui -- RoQA; NPOASR; RC-buggy;

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Vincent Sanders <vince@debian.org>

Date: Sat, 3 Mar 2012 21:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662054; Package ftp.debian.org. (Sat, 03 Mar 2012 21:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Sanders <vince@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 21:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Sanders <vince@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mseide-msegui -- RoQA; NPOASR; RC-buggy;
Date: Sat, 3 Mar 2012 20:41:45 +0000
Package: ftp.debian.org
Severity: normal

Package has three RC bugs, is uninstallable, is unbuildable and has
never been uploaded since its initial NEW upload in 2008

From the Cambridge spring 2012 BSP (Adam made me do it)




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:23:43 GMT) Full text and rfc822 format available.

Notification sent to Vincent Sanders <vince@debian.org>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:23:46 GMT) Full text and rfc822 format available.

Message #10 received at 662054-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662054-close@bugs.debian.org
Cc: mseide-msegui@packages.debian.org, mseide-msegui@packages.qa.debian.org
Subject: Bug#662054: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:10:37 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    msegui |      1.8-1 | i386
msegui-tools |      1.8-1 | i386
    mseide |      1.8-1 | i386
mseide-msegui |      1.8-1 | source, all
mseide-msegui-contrib |      1.8-1 | i386
mseide-msegui-doc |      1.8-1 | all
mseide-msegui-src |      1.8-1 | all

------------------- Reason -------------------
RoQA; NPOASR; RC-buggy;
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662054@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662054

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:42:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:06:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.